/*
 * socket.c
 *
 *  Created on: Nov 27, 2017
 *      Author: anay
 */

#include "Connection/sockets.h"
#include <sockets.h>
#include "inet/src/inet/transportlayer/contract/udp/UDPSocket.h"

using namespace inet;

define_Socket::define_Socket(int port)
{
    UDPSocket udpsocket;
    udpsocket.bind(port);
}


